import request from '@/utils/request';

/**
 * 供应商增加
 * @param data
 */
export function AddWorkOrder(data: any) {
return request({
    url: '/api/WorkOrder/Add',
    method: 'post',
    data: data,
    });
}

/**
 * 供应商删除
 * @param data
 */
export function DelWorkOrder(data: any) {
return request({
    url: '/api/WorkOrder/Del',
    method: 'post',
    data: data,
    });
}

/**
 * 供应商删除
 * @param data
 */
export function excelWorkOrder(data: any,headers: any) {
return request({
    url: '/api/WorkOrder/uploadFile',
    method: 'post',
    data: data,
    headers: headers
    });
}
